Biuletyn bezpieczeństwa Adobe

W kwietniowym wydaniu biuletynu bezpieczeństwa Adobe poinformowało o ujawnionych krytycznych podatnościach (nr APSA11-02) w aplikacjach Adobe Flash Player, Adobe Reader i Acrobat.

Podatności dotyczą:

  • Flash Player 10.2.153.1 i wersji wcześniejszych (Adobe Flash Player 10.2.154.25 wraz z wersjami wcześniejszymi dla  użytkowników Chrome) dla systemów Windows, Macintosh, Linux i  Solaris;
  • Adobe Flash Player 10.2.156.12 i wersji wcześniejszych dla systemu Android;
  • biblioteki Authplay.dll dostarczanej z Adobe Reader oraz Acrobat X (10.0.2) i wersji wcześniejszych 10.x and 9.x dla systemów Windows i Macintosh.

Podatności umożliwiają nieoczekiwane zamknięcie aplikacji i przejęcie przez atakującego systemu. Te podatności są wykorzystywane według Adobe do przeprowadzania ukierunkowanych ataków poprzez zainfekowane strony internetowe albo pliki flash (.swf) zagnieżdżone w plikach .doc Microsoft Word  wysyłanych w postaci załącznika do poczty elektronicznej.
Adobe jest w trakcie przygotowywania stosownych poprawek likwidujących ujawnione podatności w kwietniu i czerwcu br.

Więcej informacji na stronie http://www.adobe.com/support/security/advisories/apsa11-02.html.

Źródło:
http://www.adobe.com/support/security/advisories/apsa11-02.html

Ocena: 0/5 (0)
A
A+
A++
Drukuj
PDF